
.main-menu div.btn {
	height:78px;
	border:2px solid #fff;
	font-weight: bold;
	color: #fff;
	font-family: Arial;
	padding-top: 25px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 16px;
}

.login-btn {

	font-weight: bold;
	color: #fff;
	font-family: Arial;
	background-color:#4a88a3;
	float:right;

	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-radius: 5px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;


}

.logout-btn {

	font-weight: bold;
	color: #fff;
	font-family: Arial;
	float:right;

	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-radius: 5px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	margin-left: 5px;
}

.footer {
	padding-top: 18px;
	padding-bottom: 8px;
	color: #8f9ba5;
	font-family: Arial;
	font-size: 18px;
}

.register-btn {
	font-family: "Myriad Pro";
	color: #fff;
	font-size: 18px;
	width: 200px;
	margin-bottom: 10px;
}

.home-content {
	margin-top:40px;
	margin-bottom:40px;
}

.register-owner {
	margin-top:30px
}

.register-advertiser {
	margin-top:30px
}

.register-owner img,
.register-advertiser img {
	margin-bottom: 30px;
}

#motize-carousel .carousel-caption {
	right: 5%;
	left: 55%;
}

#motize-carousel .carousel-caption h3 {
	font-family: "Myriad Pro";
	font-size: 40px;
	color: #1e9eda;
	text-shadow: none;
	font-weight: normal;
}

#motize-carousel .carousel-caption p {
	font-family: "Myriad Pro";
	font-size: 17px;
	color: #3e4042;
	text-shadow: none;
	font-weight: normal;
}

#motize-carousel .carousel-indicators {
	margin-left: 5%;
	bottom: 0;
}

#motize-carousel .carousel-indicators li {
	background-color: #89ccec;
	border: #89ccec;
}

#motize-carousel .carousel-indicators .active {
	background-color: #1e9eda;
	border: #1e9eda;
}

.motize-form,
.panel-body,
.panel-title {
	font-family: "Myriad Pro";
}

.panel-dashboard,
.panel-default > .panel-dashboard {
	border-color:#72BFD9;
}

.panel-title small {
	font-size: 11px;
	vertical-align: text-bottom;
}

html,
body {
	margin:0;
	padding:0;
	height:100%;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#content {
	padding:10px;
	padding-bottom:80px;   /* Height of the footer element */
}

/** newly added by aljun**/
.navbar{
	margin-bottom: 0px;
	border: none;
	border-radius: 0px;
}

.dropdown-menu{
	border-radius: 0px;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a.active, 
.navbar-default .navbar-nav> .active >a, 
.navbar-default .navbar-nav>.active >a:hover, 
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav .open .dropdown-menu>li>a{
	color:#390c11;
	border-radius: 0px;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus{
	color: #fff;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	border-color: #390c11;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color:#390c11;
}

.navbar-default .navbar-brand{
	color:#390c11;
	font-weight: bold;
}

.container>.navbar-header, 
.container-fluid>.navbar-header, 
.container>.navbar-collapse, 
.container-fluid>.navbar-collapse{
	margin-left: 0px;
	margin-right: 0px;
}

.container-fluid{
	padding-right: 0px;
	padding-left: 0px;
}

.form-control{
	border-radius: 0px;
}

#header {
	background-size: cover;
}
ul.footer-link-list {
	display: inline;
}

ul.footer-link-list li{
	display: inline;
    font-family: Arial;
    font-size: 13px;
    padding: 0px 10px;
}

ul.footer-link-list li a{
	color:#fff;
}

ul.footer-section-list{
	list-style-type: none;
}

ul.footer-section-list li a{
	color: #340a56;
}

ul.footer-section-list li a:hover,
ul.footer-section-list li a:focus{
	text-decoration: none;
}

.top-menu-bubttons-container ul li{
	display: block;
}


/* products */
.product-row {
	border-bottom: 1px solid #ddd;
	padding-bottom: 1em;
	margin-bottom: 1em;
}
.product-row:last-child {
	border-bottom: 0;
}
.product-column {
	border-right: 1px solid gray;
}
.product-column:last-child {
	border-right: 0;
}
.product-title {
	margin-bottom: 0;
}
.product-details {
	margin-bottom: 2em;
}
.product-details > a {
	color: #ddab4a;
	font-size: .8em;
	font-weight: bold;
}
.product-image {
	width: 100%;
	max-height: 192px;
	/*overflow: hidden;*/
	margin-top: 5px;
}

.product-image img{
	margin: 0 auto;
}

.product-label-btn {
	text-transform: uppercase;
}

/* top menu button and links */
.top-menu-order-btn {
    margin-top: 1em;
    text-align: right;
}
.top-menu-order-btn a {
	text-decoration: none;
}
.top-menu-text-links {
    text-align: right;
    margin-top: 2em;
}
.top-menu-text-links li {
    display: inline-block;
    border-right: 1px solid #999;
    margin-right: 1em;
    padding-right: 1em;
}
.top-menu-text-links li:last-child {
    border-right: 0;
    margin-right: 0;
}
.top-menu-text-links a {
    color: #fff;
    font-family: Arial;
    font-size: .9em;
}

.img-overlay {
    width: 100%;
    position: absolute;
    left: 0;
    top: 2.7em;
    z-index: 1;
}

.btn,
.modal-content{
	border-radius: 0px !important;
}

.btn-add2cart{
	float: left;
	width: 100%;
	margin-top: 10px;
}

.header-text ul{
	margin-top: 70px;
}

.header-text ul li{
	display: inline;
	list-style-type: none;
	color: #ffffff;
}

.header-text ul li a{
	color: #ffffff;
	text-decoration: none;
}

.small-note{
	font-size: 11px;
}

/* for mobile devices below */
/*@media (max-width: @screen-xs-max) { ... } */
@media(max-width:767px){

	.clear-float-sm-xs{
		float: none !important;
	}

	.header-row{
		padding: 0px;
	}

	.header-logo{
		width: auto;
		max-width: 100%;
	}

	.header-text{
		text-align: center;
		font-size: 13px;
	}

	.order-now-btn-container{
		text-align: center;
		padding: 10px 0px;
	}

	.content-area{
		margin: auto;
	}

	.top-menu-order-btn, .top-menu-text-links {
		text-align: center;
	}

	#content {
		padding: 0 15px;
	}

	.header-text ul{
		margin-top: 20px;
	}
}
/* end for mobile devices below */

/**some additional classes for diffent devices**/
/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}
/** end additional classes**/




/** end newly added by aljun**/